/* FOLYOU WIDGETS HOLDER BASE CSS */
.widgets-holder{
	position:fixed;
	width:350px;
	height:400px;
	z-index:9999;
	top:150px;
}

.widgets-holder #f-search-icon{
	top:0;
}

#widgets-holder-left{
	left:-350px;	
}

#widgets-holder-right{
	right:-350px;
}

#widgets-holder-left .widgets_handles{
	right:-45px;
}

#widgets-holder-right .widgets_handles{
	left:-45px;
}

.widgets_handles{
	position:absolute;
	width:45px;
}

.widget_handle{
	display:block;
	padding:16px 0;
	height:16px;
	line-height:0;
	z-index:10;
	background:#fff;
	text-align:center;
	font-size:16px;
	text-decoration:none !important;
}

.widget_handle:first-of-type{bottom:0 !important; z-index:11;}

.widgets_content{position:relative;}

.mobile-widgets-holder{position:fixed; bottom:10px; width:45%; padding:0 10px; z-index:1000;}
#mobile-widgets-holder-left{left:0;}
#mobile-widgets-holder-left *{text-align:left;}
#mobile-widgets-holder-right{right:0;}
#mobile-widgets-holder-right *{text-align:right;}

.mobile_widget_handle{
	display:none; 
	width:37px; 
	text-align:center !important; 
	line-height:37px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.close-widget{display:none;}

.mobile-widget .close-widget{font-family:arial; display:inline-block; float:right; padding:10px 15px 10px 0; line-height:27px; font-size:25px;}

/* CART WIDGET */
	#widget-cart-container{
		height:100%;
		background:#fff;
	}
	
	#widget-cart-summary{
		padding:10px 15px;
		height:26px;
		font-size:16px;
	}
	
	.mobile-widget #widget-cart-summary{float:left;}
	
	.cart-item-holder{
		clear:both;
		border-top:2px dotted #ccc;
		margin-bottom:5px;
		padding:10px 16px 7px 3px;
		margin-left:13px;
	}
	
	.cart-total-items{float:left; line-height:27px;}
	.cart-total-sum{float:right; line-height:27px; margin-left:5px; font-weight:700;}
	#widget-empty-cart{font-size:80% !important;}
	#widget-empty-cart:hover{text-decoration:underline !important;}
	
	.cart-item-holder .medix-box{
		width:70px;
		display:inline-block;
		padding-top:5px;
	}

	.cart-item-holder .medix-box img{
		height:auto;
		width:100%;
	}

	.cart-item-holder:first-of-type{
		border-top:none;
	}
	.cart-item-description{
		width:170px;
		display:inline-block;
		padding-left:10px;
		vertical-align:top;
		overflow:hidden;
	}
	
	.cart-item-actions{
		/* width:45px;
		padding-right:10px; */
		display:inline-block;
		float:right;
		vertical-align:top;
		overflow:hidden;
		text-align:right;
	}
	
	.cart-item-info, .cart-item-info *{
		font-size:13px;
	}
	
	.cart-item-info{
		padding-left:85px;
	}
	
	.cart-quantity-price{
		float:left;
	}
	.cart-item-grand{
		float:right;
	}

	.cart-item-description.no-image{
		width:auto;
		padding:0;
		display:block;
	}

	.cart-item-description a{
		text-decoration:none;
		font-size:19px;
	}

	.cart-item-title{font-weight:700;}
	
	.cart-item-options{
		list-style: none outside none;
		margin:0;
		margin-bottom:15px;
		padding:0;
		
	}
	.cart-item-options li{
		font-size:14px;
	}
	
	#cart_checkout{
		border:none;
		display: block;
		padding: 8px 10px;
		text-decoration: none;
		text-align:center;
		line-height:normal;
	}
	
	.widget_currency strong{font-size:85%;}
	
	/* .multipication_symbol{font-family:arial !important;} */

/* SEARCH */
	#widget-search-container{
		height:100%;
		background:#fff;
	}


	.search-result-holder{
		clear:both;
		border-top:2px dotted #ccc;
		margin-bottom:5px;
		padding:10px 7px 7px 3px;
		margin-left:4px;
	}

	/* .search-result-holder:last-of-type{
		border-bottom:none;
	} */

	#widget-search-results .jspPane{margin-left:9px;}

	#widget-search-results .medix-box{
		width:70px;
		display:inline-block;
		padding-top:3px;
	}

	#widget-search-results .medix-box img{
		height:auto;
		width:100%;
	}

	.search-result-description{
		width:226px;
		display:inline-block;
		padding-left:10px;
		vertical-align:top;
		overflow:hidden;
	}

	.search-result-holder:first-of-type{
		border-top:none;
	}

	.search-result-description.no-image{
		width:auto;
		padding:0;
		display:block;
	}

	.search-result-holder.no-result, #results_title{
		font-size:14px;
	}
	.search-result-holder.no-result{
		margin-left:12px;
	}

	.search-result-description a, .search-result-description a strong, .search-result-description a span{
		text-decoration:none;
	}

	.search-result-title{font-weight:700;}

	.search-result-text{
		font-size:14px;
	}

	#widget-search-input{
		padding:10px 15px;
		font-size:0;
	}

	.mobile-widget #widget-search-input{float:left;}
	
	#widget-search-input input[type="text"]{
		width:240px;
		direction:ltr;
		text-align:left;
		display:inline-block;
		height:20px;
		-webkit-appearance: none;
		border-radius: 0;
		padding:3px;
		font-size:13px;
		border:1px solid #ccc !important;
		color:#777;
		margin-right:5px;
		font-size:14px;
		font-family:inherit;
		background:#fff !important;
		/* background:#fff url("../../images/icon_search_s.png") no-repeat 5px center; */
	}
	
	.mobile-widget #widget-search-input input[type="text"]{
		width:210px;
	}

	#widget-search-input input[type="submit"]{
		width:56px;
		display:inline-block;
		vertical-align:top;
		border:1px solid #ccc;
		color:#000;
		-webkit-appearance: none;
		border-radius: 0;
		padding:3px 0;
		height:28px;
		font-size:12px;
		font-family:inherit;
		background:#fff !important;
	}

	.widget-home-icon-holder{width:100%; padding-top:40px; text-align:center;}
	.search-home{font-size:180px; opacity: 0.1;}

/* #Media Queries
================================================== */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 767px) {
		#widget-search-input input[type="text"]{
			
		}
		
		#widget-search-input input[type="submit"]{
			margin:0;
		}
		
		.widget-home-icon-holder{padding-top:0;}
		.search-home{font-size:90px;}
		
		.widgets_handles{display:none;}
		.mobile_widget_handle{display:inline-block;}
	}
	
	@media only screen and (max-width: 360px) {		
		.widgets-holder{
			width:310px;
		}
		
		#widgets-holder-left{
			left:-310px;
		}

		#widgets-holder-right{
			right:-310px;
		}
		
		#widget-search-input input[type="text"]{width:210px;}
		
		/* CART */
		.mobile-widget #widget-cart-summary{width:230px;}
		.cart-item-description{width:155px;}
		.cart-item-actions{width:20px;}
		/* SEARCH */
		.mobile-widget #widget-search-input input[type="text"]{
			width:165px;
		}

		.mobile-widget #widget-search-input input[type="submit"]{
			width:50px;
		}
		
		.search-result-description{width:147px;}
		
		.widget-home-icon-holder{padding-top:90px;}
	}		
